//OBFADDJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   -   Execute a COBOL program to populate a Customer File.
//* Author -   SimoTime Technologies
//* Date   -   January 01, 1997
//*
//* This COBOL program will read a control file and access the various
//* name files to populate or update a customer master file.
//*
//* This program uses a Sequential ADD methodology. Therefore,
//* the records being added to the file need to be in sequence
//* by the record key. Since this does an OPEN for OUTPUT it is used
//* to create a new file.
//*
//*                     ************
//*                     * OBFADDJ1 *
//*                     ********jcl*
//*                          *
//*                          *
//*    ************     ************     ************
//*    * OBFCTL80 *--*--* OBFDATC2 *-----* OBF1CUST *
//*    *******rseq*  *  ********cbl*     *******ksds*
//*                  *       *
//*    ************  *       *
//*    * LASTNAME *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * FNAMEF01 *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * FNAMEM01 *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * POSTCODE *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * STREET01 *--*       *
//*    *******rseq*          *
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step   1   This is a single step job.
//*
//CUADDS01 EXEC PGM=OBFDATC2
//STEPLIB  DD  DISP=OLD,DSN=MFI01.SIMOPROD.LOADLIB1
//OBFCTL80 DD  DISP=OLD,DSN=SIMOTIME.DATA.OBFCTL80
//FNAMEF01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEF01
//FNAMEM01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEM01
//LASTNAME DD  DISP=OLD,DSN=SIMOTIME.DATA.LASTNAME
//POSTCODE DD  DISP=OLD,DSN=SIMOTIME.DATA.POSTCODE
//STREET01 DD  DISP=OLD,DSN=SIMOTIME.DATA.STREET01
//OBF1CUST DD  DISP=OLD,DSN=SIMOTIME.DATA.OBF1CUST
//SYSOUT   DD  SYSOUT=*
//*
