//OBFCTLJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//*  Text   - Create a sequential file of eighty byte control records.
//*  Author - SimoTime Technologies
//*  Date   - January 24, 1996
//*
//* *******************************************************************
//* Step   1 of 2  Delete any previously created file...
//*
//CLEANUP EXEC PGM=IEFBR14
//OBFCTL80 DD  DSN=SIMOTIME.DATA.OBFCTL80,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//*
//* *******************************************************************
//* Step   2 of 2  Create and populate a new QSAM file...
//*
//CNTLCRT1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7. ..:....8
//SYSUT1   DD  *
* A comment is identified by an asterisk (*) in position one (1)
* ..:....1....:....2....:....3....:....4....:....5....:....6....
/CTL FLAGS=FFFF0100
/CTL RECORDS=25000
/*
//SYSUT2   DD  DSN=SIMOTIME.DATA.OBFCTL80,
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=80,BLKSIZE=800,DSORG=PS)
//
