      *****************************************************************
      *               PASSOBB1.CPY - a COBOL Copy File                *
      *            Generate name and address information.             *
      *                   Obfuscated Data Creation.                   *
      *****************************************************************
      *         Copyright (C) 1987-2019 SimoTime Technologies         *
      *                     All Rights Reserved                       *
      *****************************************************************
      *              Provided by SimoTime Technologies                *
      *        Our e-mail address is: helpdesk@simotime.com           *
      *     Also, visit our Web Site at http://www.simotime.com       *
      *****************************************************************
      *
      *    OBB1-BEHAVIOR-FLAGS
      *    01 - G = Generate a random First name
      *         F = Find a First Name in the FNAMEM01 File
      *
      *    02 - G = Generate a random last name
      *         F = Find a Last Name in the LASTNAME File
      *
      *    03 - G = Generate a random city, state and zip
      *         F = Find a city, state and zip in the POSTCODE File
      *
      *    04 - G = Generate a random street name
      *         F = Find a street in the STREET01 File
      *
      *    05 - 0 = First character of key field, usually ZERO
      *
      *    06 - 0 = Open Customer File as I-O
      *         1 = Modify OPEN Mode
      *
       01  OBB1-PASS-AREA.
           05  OBB1-REQUEST            PIC X.
           05  OBB1-RESPOND            pic X.
           05  OBB1-BEHAVIOR-FLAGS.
               10  OBB1-BF-01          PIC X.
               10  OBB1-BF-02          PIC X.
               10  OBB1-BF-03          PIC X.
               10  OBB1-BF-04          PIC X.
               10  OBB1-BF-05          PIC X.
               10  OBB1-BF-06          PIC X.
               10  OBB1-BF-07          PIC X.
               10  OBB1-BF-08          PIC X.
           05  OBB1-OPEN-MODE          PIC X(6).
           05  OBB1-DATA.
               10  OBB1-NAME.
                   15  OBB1-LAST-NAME  PIC X(28).
                   15  OBB1-FIRST-NAME PIC X(20).
                   15  OBB1-MID-NAME   PIC X(20).
               10  OBB1-ADDRESS-1      PIC X(48).
               10  OBB1-ADDRESS-2      PIC X(48).
               10  OBB1-CITY           PIC X(28).
               10  OBB1-STATE          PIC X(28).
               10  OBB1-POSTAL-CODE    PIC X(12).
               10  OBB1-PHONE-HOME     PIC X(18).
               10  OBB1-PHONE-WORK     PIC X(18).
               10  OBB1-PHONE-CELL     PIC X(18).
      *
      ***  PASSOBB1 - End-of-Copy File - - - - - - - - - - - PASSOBB1 *
      *****************************************************************
      *
