//OBFUPDJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   -   Execute a COBOL program to update a Customer File.
//* Author -   SimoTime Technologies
//* Date   -   January 01, 1997
//*
//* This COBOL program will read a control file and access the various
//* name files to populate or update a customer master file.
//*
//* This program uses a Random, ADD/UPDATE methodology. Therefore,
//* the records being added to the file do not need to be in
//* sequence by the record key.
//*
//*                     ************
//*                     * OBFUPDJ1 *
//*                     ********jcl*
//*                          *
//*                          *
//*                     ************     ************
//*                     * OBFDATC1 *-----* OBF1CUST *
//*                     ********cbl*     *******ksds*
//*                          *
//*    ************     ************
//*    * OBFCTL80 *--*--* OBFCTLC1 *
//*    *******rseq*     ********cbl*
//*                          *
//*    ************     ************
//*    * LASTNAME *--*--* OBFDATR1 *
//*    *******rseq*  *  ********cbl*
//*                  *       *
//*    ************  *       *
//*    * FNAMEF01 *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * FNAMEM01 *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * POSTCODE *--*       *
//*    *******rseq*  *       *
//*                  *       *
//*    ************  *       *
//*    * STREET01 *--*       *
//*    *******rseq*          *
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step   1   This is a single step job.
//*
//CUUPDS01 EXEC PGM=OBFDATC1
//STEPLIB  DD  DISP=OLD,DSN=MFI01.SIMOPROD.LOADLIB1
//OBFCTL80 DD  DISP=OLD,DSN=SIMOTIME.DATA.OBFCTL80
//FNAMEF01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEF01
//FNAMEM01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEM01
//LASTNAME DD  DISP=OLD,DSN=SIMOTIME.DATA.LASTNAME
//POSTCODE DD  DISP=OLD,DSN=SIMOTIME.DATA.POSTCODE
//STREET01 DD  DISP=OLD,DSN=SIMOTIME.DATA.STREET01
//OBF1CUST DD  DISP=OLD,DSN=SIMOTIME.DATA.OBF1CUST
//SYSOUT   DD  SYSOUT=*
//*
